{
  "id": "a1-192-fearow",
  "name": "Fearow",
  "card_type": "pokemon",
  "hp": 100,
  "pokemon_type": "colorless",
  "stage": "stage_1",
  "variant": "normal",
  "retreat_cost": 1,
  "set_id": "a1",
  "rarity": "common",
  "evolves_from": "Spearow",
  "attacks": [
    {
      "name": "Drill Run",
      "cost": [
        "colorless",
        "colorless"
      ],
      "damage": 50,
      "damage_display": "50",
      "effect_description": "Flip a coin. If heads, discard a random Energy from your opponent’s Active Pokémon."
    }
  ],
  "weakness": {
    "energy_type": "lightning",
    "value": 20
  },
  "illustrator": "Satoshi Shirai",
  "image_path": "a1/192-fearow.webp",
  "image_url": "https://mantipocket.s3.us-east-1.amazonaws.com/card-images/a1/192-fearow.webp"
}